/* Test button value */
"Test" = "テスト";

/* Stop button value */
"Stop" = "中止";

/* Errors detected dialog box */
"Errors" = "エラーが発見されました。ログにて詳細を確認下さい。";

/* Failure dialog box */
"Failure" = "障害：ログにて詳細を確認下さい。";

/* Tests passed status */
"Passed" = "全てのテストに合格しました。";

/* Initializing status*/
"Initializing" = "初期化中";

/* Testing status*/
"Testing" = "テスト中";

/* Idle status*/
"Idle" = "待機中";

/* OK button value*/
"OK" = "OK";

/* Cancel button value*/
"Cancel" = "キャンセル";

/* Memory tests in progress dialogd */
"InProgress" = "メモリーテストを実行中です。終了してもよいですか。";

/* Running test:*/
"Running" = "実行中のテスト：";

